﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BackTrackingTask11", "Graf\BackTrackingTask11.csproj", "{84D00D87-5FE9-434A-8658-6140720A1C8C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{84D00D87-5FE9-434A-8658-6140720A1C8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84D00D87-5FE9-434A-8658-6140720A1C8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84D00D87-5FE9-434A-8658-6140720A1C8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84D00D87-5FE9-434A-8658-6140720A1C8C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B0EFD605-9F2A-4E77-928D-BFB9CF95B00D}
	EndGlobalSection
EndGlobal
